Subject: [Sip] implementing protocols

From: [email-masked]
Date: Sun, 10 Nov 2002 15:14:40 -0200 (BRST)

Hi,

    I'm a student, I study at UNICAMP (Brazil) and I'm thinking about
    implement some VoIP protocols as an academic work. I don't know if you
    could help me but what I would like to know is if the SIP protocol is
    essencial to a VoIP application, I mean, if I'd implemented a VoIP
    application without this protocol I'd get a successful comunication or
    is it really essential?
Thanks for your attention

Paulo Henrique M. Santos

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip